<?xml version="1.0" encoding="UTF-8"?>

<manifest>
  <remote fetch="git://git.yoctoproject.org/" name="poky"/>
  <remote fetch="ssh://git@gitlab.com/linumiz/lemuria/" name="meta-lemuria"/>

  <project remote="poky" revision="master" name="poky" path="lemuria"/>
  <project remote="poky" revision="master" name="meta-raspberrypi" path="lemuria/meta-raspberrypi"/>
  <project remote="meta-lemuria" revision="lemuria" name="meta-lemuria" path="lemuria/meta-lemuria"/>
</manifest>
